Le python-magic (en fait le paquet "file") de Debian est vraiment trop vieux…
[progfou.git] / ctypes /
drwxr-xr-x   ..
-rw-r--r-- 2768 iconv.py